@font-face {
    font-family: 'Ubuntu';
    src: url(../fonts/ubuntu_r.ttf), url(../font/ubuntu_r.otf), url(../font/ubuntu_r.eot);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url(../fonts/ubuntu_b.ttf), url(../font/ubuntu_b.otf), url(../font/ubuntu_b.eot);
    font-weight: bold;
    font-style: normal;
}

html, body, *, h1, h2, h3, h4{
    font-family: 'Ubuntu'
}

.titulo{
    font-weight: bold;
    font-size: 2.8rem;
    margin-bottom: 15px;
}

.titulo.rojo, .subtitulo.rojo{
    color: #e40613;
}

.subtitulo{
    font-weight: bold;
    font-size: 2.3rem;
    margin-bottom: 10px;
}

.galeria .columns{
    margin-bottom: 1.5rem;
}

hr.separador{
    border-bottom-width: 2px;
}

hr.separador.doble{
    border-bottom-width: 5px;
}

hr.separador.rojo{
    border-bottom-color: #e40613;
}

hr.separador.gris{
    border-bottom-color: #9d9d9c;
}

.lSAction > .lSPrev {
    background-position: 0px 0px;
    left: 10px;
}

.lSAction > .lSNext {
    background-position: -33px 0px;
    right: 10px;
}

.lSAction > a {
    width: 32px;
    height: 80px;
    background-image: url("../img/controles.png");
}

.callout.gris{
    background-color: #c6c6c6;
}

#info_contacto, #redes_sociales{
    list-style: none;
}

#redes_sociales li{
    display: inline-block;
    margin-left: 5px;
}

#info_contacto span{
    display: block;
    width: 25px;
    height: 25px;
    float: left;
    margin-left: 5px;
}

#info_contacto a{
    color: #000;
}

span.web{
    background: url(../img/web.png) center center no-repeat;
}

span.correo{
    background: url(../img/correo.png) center center no-repeat;
}

span.telefono{
    background: url(../img/whatsapp.png) center center no-repeat;
}

#redes_sociales a{
    display: block;
    width: 32px;
    height: 32px;
    color: #000;
}

#redes_sociales a.facebook{
    background: url(../img/facebook.png) center center no-repeat;
}

#redes_sociales a.youtube{
    background: url(../img/youtube.png) center center no-repeat;
}

#redes_sociales a.instagram{
    background: url(../img/instagram.png) center center no-repeat;
}

.row.align-middle{
    padding: 0 20px;
}

.row.align-middle .middle{
    margin-top: 4.5%;
    padding-right: 50px;
}

.row.align-middle.completo{
    padding: 0;
    height: 100%;
}

#form_encuesta{
    margin: 15px 0;
}

.grupo_form{
    list-style: none;
}

.grupo_form li{
    margin-bottom: 5px;
}

.texto.rojo{
    color: #e30613;
}

.boton.rojo{
    background-color: #e30613;
    border: 1px solid #e30613;
    border-radius: 5px;
    padding: 0 10px;
    line-height: 40px;
    font-size: 1.2rem;
    font-style: italic;
    font-weight: bold;
    color: #fff;
}

.boton.round{
    border-radius:20px;
    font-style: normal;
    width: 350px;
    display: inline-block;
}

.lateral{
    border-right: 3px solid #575656;
}

a{
    color: #ffffff;
    text-decoration: none;
    line-height: inherit;
    cursor: pointer;
}

a:hover,
a:focus{
    color: #dddddd; 
}